@anypoint-web-components/validatable-mixin vulnerabilities

A mixin to implement user input validation in a LitElement component

Latest version

1.1.3

First published

2 years ago

Latest version published

9 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions